/*
Website name:
Author:
Version:
Description:
Tags:
*/
 
/* General CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Main HTML CSS */
body {
	margin:0px;
	color:#333333;
	font-size:11px;
	font-family:'Tahoma', Arial, Helvetica, sans-serif;
	background:#252525
}
a {
	color:#14a4ec;
	text-decoration:none;
}
input, textarea, select, .form-control{
	color:#333333;
	font-size:11px;
	text-indent:0px;
	padding:2px 5px;
	font-family:'Tahoma', Arial, Helvetica, sans-serif;
	height:25px;
	border-radius:0;
}
.btn{
	font-size:11px;
}
.clear {
	clear:both
}
.header {
	background:#414141;
	height:90px;
	box-shadow:0px 6px 3px #333;
	padding-top:20px;
}
.header1 {
	padding:15px 0;
}
.back-col-clr {
	height:60px;
	width:60px;
	border-radius:50%;
	float:left;
	border:2px solid #616161;
	text-align:center;
	padding-top:13px;
	margin-right:10px;
}
.back-col {
	height:60px;
	width:60px;
	border-radius:50%;
	float:left;
	border:2px solid #616161;
	text-align:center;
	padding-top:13px;
	margin-right:10px;
	position:relative
}
.back-col-clr span {
	left: 24px;
	position: absolute;
	top: 53px;
}
.back-col span {
	left: 24px;
	position: absolute;
	top: 53px;
}
.divider {
	width:2px;
	height:65px;
	background:#717171;
	float:left;
	margin-right:10px;
}
.dropdown-menu {
	background:#333;
	opacity: 0.9;
	border-radius:0;
	box-shadow:0;
	color:#fff;
	top: 122%;
}
.dropdown-menu li a {
	color:#fff;
	text-align:left;
	padding: 3px 4px;
	line-height:32px;
}
.dropdown-menu li a:hover {
	background:#000;
	color:#fff
}
.drop-col {
	height:30px;
	width:30px;
	border-radius:50%;
	float:left;
	border:1px solid #616161;
	text-align:center;
	margin-right:10px;
	line-height:22px;
}
.leftbar-img {
	padding:10px
}
.leftbar-img img {
	width:100%
}
.leftbar-con {
	background:#e6e6e6;
	border:1px solid #d1d1d1;
	margin-top:20px;
}
.mid-contnt {
	margin-top:20px;
	background:#ffedff;
	border:1px solid #d1d1d1
}
.mid-contnt-img {
	padding:10px;
	width:420px;
	float:left
}
.back-col:hover {
	background-color:#f68300
}
html, body {
	height:100%
}
.simple {
	height: 100%;
	width: 100%
}
.simple div {
	overflow: auto
}
.vsplitbar {
	width: 5px;
	background: #cab
}
.vsplitbar:hover {
	background: #eab
}
/* innerpage 30oct 2014 */

.hd-text {
	font-size:18px;
	font-weight:bold;
	color:#fff
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #212224 53%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666666), color-stop(53%, #212224)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%, #212224 53%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%, #212224 53%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #666666 0%, #212224 53%); /* IE10+ */
	background: linear-gradient(to bottom, #666666 0%, #212224 53%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#212224', GradientType=0 ); /* IE6-9 */
	border-color:#444444;
}
.btn-primary {
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #212224 53%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666666), color-stop(53%, #212224)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%, #212224 53%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%, #212224 53%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #666666 0%, #212224 53%); /* IE10+ */
	background: linear-gradient(to bottom, #666666 0%, #212224 53%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#212224', GradientType=0 ); /* IE6-9 */
	border-color:#444444;
}
.mainhd-div {
}
.main-link li.active {
	background:#157faf;
	border-left:1px solid #54a5d0;
	border-top:1px solid #54a5d0;
	border-right:1px solid #54a5d0;
	border-radius:3px 3px 0 0; 
}
.main-link li.active a{color:#fff}
.main-link li {
	float:left;
	margin:10px 1px -1px 3px
}
.main-link li:first-child{ margin-left:10px;}
.main-link li a {
	color:#fff;
	text-decoration:none;
	padding:5px 15px;
	display:block
}
.dropdown button {
	background:none;
	border:none
}
.caret {
	border-top:4px solid red;
}
.dropdown-menu {
	min-width:130px;
	padding:0 10px
}
.main-link {
	background: #717171; /* Old browsers */
	background: -moz-linear-gradient(top, #717171 2%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, #717171), color-stop(100%, #444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #717171 2%, #444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #717171 2%, #444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #717171 2%, #444444 100%); /* IE10+ */
	background: linear-gradient(to bottom, #717171 2%, #444444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717171', endColorstr='#444444', GradientType=0 ); /* IE6-9 */
	border-radius:5px 5px 0 0;
	display:block;
	width:100%
}
.inner-bg {
	
}
.antr-li li {
	margin:10px 0 0; background:none!important; border:none!important
}
.antr-li li a {
	padding:3px 3px 5px;
	display:block
}
.tab-maincon {
	border:1px solid #59525a;
	padding:10px 10px 0 10px;
}
.tab-maincon .form .col-md-2{
	margin-bottom:10px;
}
.tab-maincon .form .form-group:last-child{
	margin-bottom:0px;
}
.tab-maincon label {
	color:#fff;
	font-weight:normal
}
.search-btn:hover {
	color:#fff;
}
.search-btn {
	background: #2a4d63; /* Old browsers */
	background: -moz-linear-gradient(top, #2a4d63 0%, #062f45 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a4d63), color-stop(100%, #062f45)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2a4d63 0%, #062f45 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2a4d63 0%, #062f45 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2a4d63 0%, #062f45 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2a4d63 0%, #062f45 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4d63', endColorstr='#062f45', GradientType=0 ); /* IE6-9 */
	border:1px solid #3485b2;
	color:#FFFFFF
}
.rest-btn:hover {
	color:#fff;
}
.rest-btn {
	background: #4d4d4f; /* Old browsers */
	background: -moz-linear-gradient(top, #4d4d4f 0%, #181716 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d4d4f), color-stop(100%, #181716)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4d4d4f 0%, #181716 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4d4d4f 0%, #181716 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4d4d4f 0%, #181716 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4d4d4f 0%, #181716 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4f', endColorstr='#181716', GradientType=0 ); /* IE6-9 */;
	border:1px solid #454348;
	color:#FFFFFF
}
.innr-leftbar {
	border:1px solid #59525a;
	min-height:300px;
}
.innr-rightbar {
	border:1px solid #59525a;
	min-height:300px;
}
#example_wrapper .row {
	background: #717171; /* Old browsers */
	background: -moz-linear-gradient(top, #717171 2%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, #717171), color-stop(100%, #444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #717171 2%, #444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #717171 2%, #444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #717171 2%, #444444 100%); /* IE10+ */
	background: linear-gradient(to bottom, #717171 2%, #444444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717171', endColorstr='#444444', GradientType=0 ); /* IE6-9 */
	border-radius:5px 5px 0 0;
	display:block;
	width:100%;
	margin:0;
	padding:5px;
	margin-bottom:1px;
}
div.dataTables_length label {
	color:#fff;
	font-weight:normal
}
div.dataTables_length select {
	color:#333
}
div.dataTables_filter label {
	color:#fff;
	font-weight:normal
}
div.dataTables_filter input {
	color:#333;
	font-weight:normal
}
 .table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
background:#e2e3ff
}
table.table > thead > tr > th {
	border-color:#444645;
	padding:3px;
	font-weight:normal
}
.table-bordered {
	border:1PX solid #444645
}
table.table thead {
	background: #444444; /* Old browsers */
	background: -moz-linear-gradient(top, #444444 0%, #232122 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #232122)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #444444 0%, #232122 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #444444 0%, #232122 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #444444 0%, #232122 100%); /* IE10+ */
	background: linear-gradient(to bottom, #444444 0%, #232122 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#232122', GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-weight:normal!important
}
.pagination {
	margin: 20px 0;
}
.pagination ul {
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0;
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a, .pagination ul > li > span {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #444444; /* Old browsers */
	background: -moz-linear-gradient(top, #444444 0%, #232122 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #232122)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #444444 0%, #232122 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #444444 0%, #232122 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #444444 0%, #232122 100%); /* IE10+ */
	background: linear-gradient(to bottom, #444444 0%, #232122 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#232122', GradientType=0 ); /* IE6-9 */
	border-color: #59525a;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	float: left;
	line-height: 20px;
	padding: 4px 12px;
	text-decoration: none;
}
.pagination ul > li > a {
	color:#fff
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
	color: #14a4ec;
	cursor: default;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
	background-color: transparent;
	color: #999;
	cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
	border-bottom-left-radius: 4px;
	border-left-width: 1px;
	border-top-left-radius: 4px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a, .pagination-large ul > li > span {
	font-size: 17.5px;
	padding: 11px 19px;
}
.pagination-large ul > li:first-child > a, .pagination-large ul > li:first-child > span {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
}
.pagination-large ul > li:last-child > a, .pagination-large ul > li:last-child > span {
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a, .pagination-small ul > li:first-child > a, .pagination-mini ul > li:first-child > span, .pagination-small ul > li:first-child > span {
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a, .pagination-small ul > li:last-child > a, .pagination-mini ul > li:last-child > span, .pagination-small ul > li:last-child > span {
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}
.pagination-small ul > li > a, .pagination-small ul > li > span {
	font-size: 11.9px;
	padding: 2px 10px;
}
.pagination-mini ul > li > a, .pagination-mini ul > li > span {
	font-size: 10.5px;
	padding: 0 6px;
}
.main_container {
	padding:0;
}
.dataTables_wrapper .span6{
	width:50%;
	color:#FFF;
	float:left;
}
#leftPane{
	width:200px;
}

/* Login Page*/
.login-dic label{ color:#e17e06;font-weight:bold;}
.login-msg{ color:red;font-weight:bold;}
.login-dic .red{ color:red;}
.login-dic{ border:1px solid #d1d1d1; border-radius:10px; padding:20px; margin-top:170px;}
h1.login-dic-hd{ color:#e17e06;font-size:23px; border-bottom:1px solid #d1d1d1; padding:10px 0; margin-bottom:20px;}
h1.di-h1{ color:#e17e06; font-size:16px; font-weight:bold; padding:10pox; margin-bottom:20px}
.login-dic .form-control{ height:30px;}
.lgn-bt{ border-color:#000; background:#333333; color:#e17e06}
.lgn-bt:hover{ box-shadow:0px 0px 5px 0px #fff;background:#333333; color:#e17e06}

.main-link li{background: #333333; /* Old browsers */
background: -moz-linear-gradient(top,  #333333 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
; border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000; border-radius:3px 3px 0 0}
.main-link li a{ color:#e17e06}
.inpt-btns{ padding:15px 10px}
.index1{ border:1px solid #3e3e3e; padding:2px;}
.ver-btn{ background:#333;color:#e17e06; padding:3px 30px; border:1px solid #333; border-radius:3px;}
.ver-btn:hover{box-shadow:0px 0px 5px 0px #fff;background:#333333; color:#e17e06}
.new-con-ind{ padding:0 10px 10px}
.tbl-hd-main{background: #484848; /* Old browsers */
background: -moz-linear-gradient(top,  #484848 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484848), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #484848 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #484848 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #484848 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #484848 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
color:#e17e06; padding:5px 10px; font-weight:bold
}
.box-up{ background:#333333; margin-top:50px;}
.box-up-hd{background: #484848; /* Old browsers */
background: -moz-linear-gradient(top,  #484848 0%, #353535 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484848), color-stop(100%,#353535)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #484848 0%,#353535 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #484848 0%,#353535 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #484848 0%,#353535 100%); /* IE10+ */
background: linear-gradient(to bottom,  #484848 0%,#353535 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#353535',GradientType=0 ); /* IE6-9 */
 border-bottom:1px solid #2a2a2a; color:#e17e06; font-size:12px; padding:5px 10px; font-weight:bold}
 .fon-padd{ padding:10px 20px;}
 .box-up label{color:#e17e06; font-weight:normal}
 .box-up  .control-label{ text-align:left}
 .up-btn{ border-color:#000}
.new-con-ind table.table > thead > tr > th{color:#e17e06;}
.new-con-ind #example_wrapper .row:first-child{ display:none}
.main_container{height: 100%;margin: -60px 0 0 230px;padding-top: 60px;}
.mid-contnt, #container{height: 100%;}
.annotation{position: absolute;}
.annotation-tl{top:5px;left:5px;}
.annotation-tr{top:5px;right:5px;}
.annotation-bl{bottom:5px;left:5px;}
.annotation-br{bottom:5px;right:5px;}

/* Large Screen Media Query */
@media only screen and (min-width: 1400px) {
}

/* Desktop Screen Media Query */
@media only screen and (min-width: 992px) and (max-width: 1180px) {
	.back-col {height: 30px;margin: 0 5px;width: 30px;}
	.back-col > a {height: 30px;line-height: 23px;overflow: hidden;width: 30px;}
	.leftbar-con{top: 40px;}
	.main_container{margin: -40px 0 0 230px;padding-top: 40px;}
}

/* Between Tablet and Descktop Screen Media Query */
@media only screen and (min-width: 768px) and (max-width: 991px) {
}

/* Between Iphone and Tablet Screen Media Query */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Between Iphone Landscape Screen Media Query */
@media only screen and (max-width: 480px) {
}

/* Between Iphone Portrait Screen Media Query */
@media only screen and (max-width: 320px) {
}